<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Font Layout="00000409" LessonFontName="..\courbd.ttf" KeyboardFontName="..\arial.ttf" KeyboardFontSize="12"/>
<Font Layout="0000042a" LessonFontName="..\courbd.ttf" KeyboardFontName="..\arial.ttf" KeyboardFontSize="12"/>
</Root>